BODY {
	FONT-FAMILY: Geneva CY, verdana, tahoma, sans-serif
}
LI {
	FONT-SIZE: 65%;
	LIST-STYLE-IMAGE: url(st2.gif); MARGIN: 0em 1px;

}


.path A {
	COLOR: #004785;
}

.path {
	COLOR: #738242;
	FONT-SIZE: 65%
}

.leftmenu {
	BORDER-LEFT: #ff5900 5px solid
}

.leftmenu2 {
	FONT-FAMILY: Geneva CY, verdana, tahoma, sans-serif
}

.leftmenu2 A {
	COLOR: #004785;
FONT-WEIGHT: bold;
	FONT-SIZE: 65%
}

p {
	COLOR: #000000;
	FONT-SIZE: 65%
}



.sel A {
	COLOR: #738242;
	FONT-WEIGHT: bold;
	FONT-SIZE: 65%
}

.ee A {
	COLOR: #004785;
	FONT-WEIGHT: bold;
	FONT-SIZE: 65%
}


.sel LI {
	LIST-STYLE-IMAGE: url(st2.gif); MARGIN: 0em 1px;
	FONT-SIZE: 100%
}

.ee LI {
	LIST-STYLE-IMAGE: url(st3.gif); MARGIN: 0em 1px;
	FONT-SIZE: 100%
}
                
.copy LI {
	LIST-STYLE-IMAGE: url(emst.gif); MARGIN: 0em 1px;

}



.logobg {
FONT-SIZE: 70%; BACKGROUND: url(skrepka.gif) no-repeat 100% 0%; 
COLOR: #313031; 
FONT-FAMILY: Tahoma ,Verdana, Arial, Helvetica, sans-serif; 
TEXT-DECORATION: none
}

.logobg2 {
FONT-SIZE: 70%; BACKGROUND: url(rbg.gif) repeat-y 100% 0%; 
COLOR: #313031; 
FONT-FAMILY: Tahoma ,Verdana, Arial, Helvetica, sans-serif; 
TEXT-DECORATION: none
}




.fade {
	COLOR: #818181
}
.hi {
	COLOR: #ff5900
}
.defText {
	FONT-SIZE: 70%
}
.disabled {
	COLOR: #7fa3c2
}
.pathTop {
	HEIGHT: 12px
}
.path UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 55%; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 31px; TEXT-TRANSFORM: uppercase; PADDING-TOP: 0px
}
.path UL UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 100%; PADDING-BOTTOM: 0px; MARGIN: 0.7em 0px 0.7em 20px; PADDING-TOP: 0px
}
.path LI {
	LIST-STYLE-IMAGE: url(/i/nav-bull.gif); MARGIN: 0.7em 0px
}
.path LI.active {
	LIST-STYLE-IMAGE: url(/i/758143/nav-bull.gif)
}
.path LI DIV {
	
}
DIV.altNav {
	HEIGHT: 75px
}
DIV.altNav DIV {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; FONT-SIZE: 65%; PADDING-BOTTOM: 0px; COLOR: #004785; PADDING-TOP: 33px
}
A {
	COLOR: #004785;
}

H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 140%; PADDING-BOTTOM: 11px; MARGIN: 0px 0px 1em 0px; BORDER-BOTTOM: black 5px solid; FONT-FAMILY: Tahoma, arial, sans-serif;
	border-COLOR: #738242;
	COLOR: #738242;
}


H2 {
	FONT-WEIGHT: normal; FONT-SIZE: 100%; MARGIN: 0px 10px 0.7em 20px; PADDING-TOP: 0.5em; FONT-FAMILY: Georgia, Times New Roman, Geneva CY, arial, sans-serif
}
H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 90%; MARGIN: 0px 10px 0.7em 20px; FONT-FAMILY: Georgia, Times New Roman, Geneva CY, arial, sans-serif
}
H4 {
	FONT-WEIGHT: normal; FONT-SIZE: 80%; MARGIN: 0px 10px 0.7em 20px; FONT-FAMILY: Georgia, Times New Roman, Geneva CY, arial, sans-serif
}


TD.copy {
	PADDING-RIGHT: 20px; BORDER-TOP: black 1px solid; PADDING-LEFT: 20px; FONT-SIZE: 65%; PADDING-BOTTOM: 4px; PADDING-TOP: 15px
}


.copy2 {
	PADDING-RIGHT: 20px; PADDING-LEFT: 15px; FONT-SIZE: 65%; 

}

.copy3 {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; FONT-SIZE: 65%; PADDING-BOTTOM: 4px; PADDING-TOP: 15px;
color: #555555;
}


